@charset "UTF-8";

@font-face {
  font-family: "callejero";
  src:url("fonts/callejero.eot");
  src:url("fonts/callejero.eot?#iefix") format("embedded-opentype"),
    url("fonts/callejero.woff") format("woff"),
    url("fonts/callejero.ttf") format("truetype"),
    url("fonts/callejero.svg#callejero") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "callejero" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "callejero" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-museo:before {
  content: ";";
}
.icon-mail:before {
  content: "c";
}
.icon-trashcan:before {
  content: "d";
}
.icon-split:before {
  content: "e";
}
.icon-bicycle:before {
  content: "f";
}
.icon-bullet-train:before {
  content: "g";
}
.icon-bus:before {
  content: "h";
}
.icon-car-front:before {
  content: "i";
}
.icon-ship:before {
  content: "j";
}
.icon-arrows-out:before {
  content: "k";
}
.icon-arrows-in:before {
  content: "l";
}
.icon-pencil:before {
  content: "m";
}
.icon-aid-medkit-case:before {
  content: "n";
}
.icon-ambulance:before {
  content: "o";
}
.icon-briefcase-case:before {
  content: "p";
}
.icon-calendar-1:before {
  content: "r";
}
.icon-caret-up-down:before {
  content: "s";
}
.icon-crosshair-aim:before {
  content: "u";
}
.icon-credit-card:before {
  content: "v";
}
.icon-delete-circle:before {
  content: "w";
}
.icon-doctor:before {
  content: "x";
}
.icon-hospital:before {
  content: "y";
}
.icon-hospital-square:before {
  content: "z";
}
.icon-hospital-square-two:before {
  content: "A";
}
.icon-money-banknote:before {
  content: "B";
}
.icon-paper-clip:before {
  content: "C";
}
.icon-plane-airport:before {
  content: "D";
}
.icon-random:before {
  content: "E";
}
.icon-remove:before {
  content: "F";
}
.icon-resize-down:before {
  content: "G";
}
.icon-resize-expand:before {
  content: "H";
}
.icon-road:before {
  content: "I";
}
.icon-star-two:before {
  content: "J";
}
.icon-ticket:before {
  content: "L";
}
.icon-trash-bin:before {
  content: "M";
}
.icon-zoom-in:before {
  content: "N";
}
.icon-zoom-out:before {
  content: "O";
}
.icon-address:before {
  content: "P";
}
.icon-attention:before {
  content: "Q";
}
.icon-basket:before {
  content: "R";
}
.icon-down-open-big:before {
  content: "U";
}
.icon-down-open-mini:before {
  content: "V";
}
.icon-forward:before {
  content: "W";
}
.icon-lock:before {
  content: "X";
}
.icon-lock-open:before {
  content: "Y";
}
.icon-location:before {
  content: "Z";
}
.icon-map:before {
  content: "0";
}
.icon-paper-plane:before {
  content: "1";
}
.icon-right-open:before {
  content: "5";
}
.icon-right-open-big:before {
  content: "6";
}
.icon-right-open-mini:before {
  content: "7";
}
.icon-left-open:before {
  content: "8";
}
.icon-left-open-big:before {
  content: "9";
}
.icon-left-open-mini:before {
  content: "!";
}
.icon-share:before {
  content: "\"";
}
.icon-trash:before {
  content: "#";
}
.icon-up-open:before {
  content: "$";
}
.icon-up-open-big:before {
  content: "%";
}
.icon-up-open-mini:before {
  content: "&";
}
.icon-user:before {
  content: "'";
}
.icon-lock-1:before {
  content: ")";
}
.icon-locked:before {
  content: "*";
}
.icon-pin:before {
  content: "+";
}
.icon-facebook-places:before {
  content: "-";
}
.icon-chevron-down:before {
  content: ".";
}
.icon-chevron-left:before {
  content: "/";
}
.icon-chevron-right:before {
  content: ":";
}
.icon-chevron-up:before {
  content: "<";
}
.icon-heart:before {
  content: "=";
}
.icon-key:before {
  content: ">";
}
.icon-eye:before {
  content: "@";
}
.icon-key-1:before {
  content: "[";
}
.icon-map-1:before {
  content: "]";
}
.icon-plus:before {
  content: "^";
}
.icon-angle-double-down:before {
  content: "_";
}
.icon-angle-double-left:before {
  content: "`";
}
.icon-angle-double-right:before {
  content: "{";
}
.icon-angle-double-up:before {
  content: "|";
}
.icon-dot-2:before {
  content: "}";
}
.icon-dot:before {
  content: "~";
}
.icon-pedestrian:before {
  content: "\\";
}
.icon-law:before {
  content: "\e000";
}
.icon-print-1:before {
  content: "\e001";
}
.icon-legal:before {
  content: "\e002";
}
.icon-search:before {
  content: "\e003";
}
.icon-cutlery:before {
  content: "S";
}
.icon-cup:before {
  content: "\e004";
}
.icon-book:before {
  content: "\e005";
}
.icon-clock-2:before {
  content: "\e007";
}
.icon-callejero-font-01:before {
  content: "a";
}
.icon-video:before {
  content: "b";
}
.icon-video:before {
  content: "b";
}
.icon-mail-1:before {
  content: "t";
}
.icon-filmstrip:before {
  content: "?";
}
.icon-mail-reply:before {
  content: "\e008";
}
.icon-mail-read:before {
  content: "\e009";
}
.icon-gasolinera:before {
  content: "\e00c";
}
.icon-glass:before {
  content: "\e00a";
}
.icon-dot-3:before {
  content: "\e00b";
}
.icon-refresh:before {
  content: "\e00d";
}
.icon-down-open:before {
  content: "\e00e";
}
.icon-arrow-1:before {
  content: "\e00f";
}
.icon-arrow-2:before {
  content: "\e010";
}
.icon-arrow-3:before {
  content: "\e011";
}
.icon-arrow-4:before {
  content: "\e012";
}
.icon-arrow-5:before {
  content: "\e013";
}
.icon-arrow-6:before {
  content: "\e014";
}
.icon-arrow-7:before {
  content: "\e015";
}
.icon-arrow-8:before {
  content: "\e016";
}
.icon-arrow-9:before {
  content: "\e017";
}
.icon-arrow-10:before {
  content: "\e018";
}
.icon-arrow-11:before {
  content: "\e019";
}
.icon-facebook:before {
  content: "q";
}
.icon-google-plus:before {
  content: "K";
}
.icon-link:before {
  content: "T";
}
.icon-social-twitter:before {
  content: "2";
}
.icon-social-youtube:before {
  content: "3";
}
.icon-imago:before {
  content: "4";
}
.icon-align-justify:before {
  content: "(";
}
